/*
Theme Name: Hello Child
Theme URI: https://yourwebsite.com
Description: Child theme for Hello Elementor
Author: Your Name
Author URI: https://yourwebsite.com
Template: hello-elementor
Version: 1.1.0
Text Domain: hello-child
*/
@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLightItalic.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLightItalic.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLightItalic.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLightItalic.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLightItalic.svg#Mulish-ExtraLightItalic")
      format("svg");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Italic.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Italic.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Italic.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Italic.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Italic.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Italic.svg#Mulish-Italic")
      format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-MediumItalic.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-MediumItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-MediumItalic.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-MediumItalic.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-MediumItalic.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-MediumItalic.svg#Mulish-MediumItalic")
      format("svg");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Medium.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Medium.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Medium.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Medium.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Medium.svg#Mulish-Medium")
      format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-SemiBold.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-SemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-SemiBold.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-SemiBold.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-SemiBold.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-SemiBold.svg#Mulish-SemiBold")
      format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Light.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Light.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Light.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Light.woff") format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Light.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Light.svg#Mulish-Light")
      format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Regular.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Regular.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Regular.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Regular.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Regular.svg#Mulish-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-LightItalic.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-LightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-LightItalic.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-LightItalic.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-LightItalic.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-LightItalic.svg#Mulish-LightItalic")
      format("svg");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Bold.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Bold.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Bold.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Bold.woff") format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Bold.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Bold.svg#Mulish-Bold")
      format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-BlackItalic.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-BlackItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-BlackItalic.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-BlackItalic.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-BlackItalic.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-BlackItalic.svg#Mulish-BlackItalic")
      format("svg");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-BoldItalic.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-BoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-BoldItalic.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-BoldItalic.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-BoldItalic.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-BoldItalic.svg#Mulish-BoldItalic")
      format("svg");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLight.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLight.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLight.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLight.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLight.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraLight.svg#Mulish-ExtraLight")
      format("svg");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-SemiBoldItalic.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-SemiBoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-SemiBoldItalic.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-SemiBoldItalic.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-SemiBoldItalic.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-SemiBoldItalic.svg#Mulish-SemiBoldItalic")
      format("svg");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Black.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-Black.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Black.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Black.woff") format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Black.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-Black.svg#Mulish-Black")
      format("svg");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBold.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBold.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBold.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBold.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBold.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBold.svg#Mulish-ExtraBold")
      format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mulish";
  src: url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBoldItalic.eot");
  src: url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBoldItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBoldItalic.woff2")
      format("woff2"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBoldItalic.woff")
      format("woff"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBoldItalic.ttf")
      format("truetype"),
    url("/wp-content/themes/hello-child/fonts/Mulish-ExtraBoldItalic.svg#Mulish-ExtraBoldItalic")
      format("svg");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

html,
body {
  text-align: justify;
  font-family: "Avenir Next LT Pro", Sans-serif;
  font-weight: 300;
}

h1 {
  font-size: 30px;
}

h2 {
  font-size: 20px;
}

h3 {
  font-size: 18px !important;
}

h4 {
  font-size: 16px !important;
}

/*  */
.menu-item.current_page_item a::after,
.menu-item a:hover::after,
.menu-item:hover a::after {
  content: none !important;
}

.menu-item.current_page_item a {
  font-weight: 800 !important;
}

.elementor-sub-item:hover {
  background: var(--e-global-color-primary) !important;
}

#doitac-section .swiper-slide {
  border: 1px solid;
  border-right: unset;
}

.handle-change {
  border-bottom: 1px solid;
}

#doitac-section .elementor-widget-container .elementor-loop-container {
  padding-right: 1px;
  padding-left: 1px;
}

#doitac-section .swiper-pagination {
  margin-top: 8px;
}

#doitac-section .swiper-pagination > span {
  height: 10px;
  width: 10px;
  background: var(--e-global-color-primary);
  opacity: 0.5;
}

#doitac-section .swiper-pagination > span.swiper-pagination-bullet-active {
  opacity: 1;
}
.header-top_bar {
  background: #073484;
  position: relative;
  z-index: 2;
  height: 15px;
}
#doitac-section .elementor-swiper-button {
  width: 32px;
  height: 32px;
  background: #7373ad;
  border-radius: 50%;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

#doitac-section .elementor-swiper-button.elementor-swiper-button-next {
  right: -30px !important;
  transform: translateX(-20px) !important;
}

#doitac-section .elementor-swiper-button.elementor-swiper-button-prev {
  left: -20px !important;
  transform: translateX(10px) !important;
}

[data-elementor-type="footer"] {
  border-top: 1px solid white;
}

.nav-post__archive .elementor-nav-menu li a {
  position: relative;
  display: block;
  padding-left: 10px;
}

.nav-post__archive .elementor-nav-menu li::before {
  content: "\f101";
  font-family: "Font Awesome 5 Pro";
  color: var(--e-global-color-9344def);
}

.nav-post__archive .elementor-nav-menu li {
  display: flex;
  align-items: center;
}

.elementor-widget-theme-post-featured-image > .elementor-widget-container {
  height: auto !important;
}

.elementor-post-navigation {
  border-top: 1px solid #f5f5f5;
  padding-top: 10px;
}

.elementor-post-navigation span.post-navigation__prev--title {
  color: var(--e-global-color-primary) !important;
}

.elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item::after {
  content: none;
}
.elementor-post__title {
  min-height: 65px;
}
ul.elementor-nav-menu--dropdown a {
  border-inline-start: none !important;
  font-size: 16px;
}
.home .elementor-widget-chuongtirnh .owl-nav {
  display: none;
}
.elementor-nav-menu li.lang-item-first a,
.elementor-nav-menu li.lang-item-first a:hover {
  padding: 0;
}
#fixed-sidebar {
  border-left: 1px solid var(--e-global-color-9344def);
}
#fixed-sidebar.border-handle {
  border-color: #f5f5f5;
}
.elementor-nav-menu li.lang-item-first a img {
  width: 40px !important;
  display: block;
  aspect-ratio: 16 / 11;
  height: auto !important;
}

.back-to-home {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 150px;
  right: 30px;
  left: auto;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid var(--e-global-color-primary);
}

.header-icon__list .elementor-icon {
  cursor: pointer;
}

.custom-link {
  cursor: pointer;
}

.back-to-top {
  position: fixed;
  bottom: 200px;
  right: 30px;
  display: none;
  background-color: #333;
  color: #fff;
  padding: 10px 15px;
  border-radius: 50%;
  font-size: 20px;
  z-index: 999;
  text-align: center;
  text-decoration: none;
  transition: background-color 0.3s;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.back-to-top:hover {
  background-color: #555;
}

.home-custom__nav .owl-nav.disabled {
  display: flex !important;
  width: 100%;
  justify-content: space-between;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
}

.home-custom__nav .owl-nav button span {
  width: 32px;
  height: 32px;
  background: #7373ad;
  border-radius: 50%;
  font-size: 20px;
  line-height: 25px;
  color: white;
}

.home-custom__nav .owl-nav button {
  width: 32px;
  margin: 0 !important;
  height: 32px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  min-height: unset;
}

.home-custom__nav .owl-nav button:hover {
  background: transparent !important;
}

.filter-group {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 20px;
}

.filter-item-group {
  display: flex;
  flex-direction: column;
}

.filter-item-group label {
  margin-bottom: 5px;
  font-weight: 600;
  font-size: 14px;
  color: #333;
}

.filter-item {
  padding: 8px 12px !important;
  font-size: 15px !important;
  border: 1px solid #ccc !important;
  border-radius: 6px;
  background-color: #fff;
  transition: border-color 0.3s;
}

.filter-item:focus {
  outline: none;
  border-color: #0073aa;
}
.wp-caption {
  margin: 0 auto !important;
}
.wp-caption-text {
  text-align: center !important;
}
.filter-button {
  padding: 10px 16px;
  background-color: var(--e-global-color-primary);
  color: white;
  font-size: 15px;
  font-weight: 600;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.filter-button:hover {
  background-color: var(--e-global-color-primary);
}

.filter-group {
  overflow: hidden;
  transition: max-height 0.4s ease, opacity 0.4s ease;
  max-height: 0;
  opacity: 0;
}

.filter-group.show {
  max-height: 1000px;
  /* Giới hạn lớn để chứa nội dung */
  opacity: 1;
}

button.settings-button:focus,
button.settings-button:hover {
  background-color: transparent !important;
  color: var(--e-global-color-primary) !important;
}

#apply-filters:focus,
#apply-filters:hover {
  background-color: var(--e-global-color-primary) !important;
  color: white !important;
}

.elementor-1407
  .elementor-element.elementor-element-bc63576
  .elementor-icon-box-title,
.elementor-1407
  .elementor-element.elementor-element-bc63576
  .elementor-icon-box-title
  a {
  font-size: 20px !important;
}

#font-weight-bold {
  font-weight: 700;
}
.list-contries {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
}
.list-contries > .country-item {
  max-width: calc((100% - 100px) / 4);
  width: 100%;
}
.elementor-posts-container.elementor-has-item-ratio
  .elementor-post__thumbnail
  img {
  aspect-ratio: 16 / 9;
  object-fit: contain;
}
#lasted-post_2 .elementor-widget-latest_posts_widget .owl-stage-outer::before,
#lasted-post_2 .elementor-widget-latest_posts_widget .owl-stage-outer::after {
  content: none;
}

.slider-image {
  position: relative;
  width: 400px;
  aspect-ratio: 9 / 14;
  border-radius: 20px;

  background-position: center;
  overflow: hidden;
  transition: transform 0.3s;
  object-fit: cover;
}
.slider-image img {
  height: 100% !important;
  object-fit: cover;
}
.nkd-gallery-container {
  width: 100%;

  margin: 0 auto;
}
.schedule-item {
  gap: 10px;
}
.nkd-gallery-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(2, 250px);
  gap: 10px;
  height: 520px;
}

.nkd-gallery-item {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  border-radius: 15px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.nkd-gallery-item:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.nkd-gallery-item img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  border-radius: 15px;
}

/* 5 Column Grid positioning */
/* Column 1 - 1 image (full height) */
.nkd-gallery-item.col-1 {
  grid-column: 1;
  grid-row: 1 / 3;
}

/* Column 2 - 2 images (stacked) */
.nkd-gallery-item.col-2-top {
  grid-column: 2;
  grid-row: 1;
}

.nkd-gallery-item.col-2-bottom {
  grid-column: 2;
  grid-row: 2;
}

/* Column 3 - 1 image (full height) */
.nkd-gallery-item.col-3 {
  grid-column: 3;
  grid-row: 1 / 3;
}

/* Column 4 - 2 images (stacked) */
.nkd-gallery-item.col-4-top {
  grid-column: 4;
  grid-row: 1;
}

.nkd-gallery-item.col-4-bottom {
  grid-column: 4;
  grid-row: 2;
}

/* Column 5 - 1 image (full height) */
.nkd-gallery-item.col-5 {
  grid-column: 5;
  grid-row: 1 / 3;
}
.nkd-gallery-item.col-1,
.nkd-gallery-item.col-5 {
  max-height: 70%;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
}

/* Overlay for "more images" */
.nkd-gallery-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
  transition: background 0.3s ease;
}

.nkd-gallery-overlay:hover {
  background: rgba(0, 0, 0, 0.7);
}

.overlay-text {
  color: white;
  font-size: 24px;
  font-weight: bold;
}
.hide-desktop {
  display: none;
}
.hide-mobile {
  display: block;
}
/* Responsive Design */
@media (max-width: 1024px) {
  .nkd-gallery-grid {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 200px);
    height: auto;
  }

  .nkd-gallery-item.col-1 {
    grid-column: 1;
    grid-row: 1 / 3;
  }

  .nkd-gallery-item.col-2-top {
    grid-column: 2;
    grid-row: 1;
  }

  .nkd-gallery-item.col-2-bottom {
    grid-column: 2;
    grid-row: 2;
  }

  .nkd-gallery-item.col-3 {
    grid-column: 3;
    grid-row: 1 / 3;
  }

  .nkd-gallery-item.col-4-top {
    grid-column: 1;
    grid-row: 3;
  }

  .nkd-gallery-item.col-4-bottom {
    grid-column: 2;
    grid-row: 3;
  }

  .nkd-gallery-item.col-5 {
    grid-column: 3;
    grid-row: 3;
  }

}
@media screen and (max-width: 768px) {
  .elementor-menu-toggle {
    background: white !important;
  }

  .elementor-nav-menu--dropdown.elementor-nav-menu__container {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    height: 100vh !important;
    margin: 0 !;
    padding: 0 !important;
    z-index: 3;
    width: 100% !important;
    background-color: var(--e-global-color-primary) !important;
  }

  .elementor-menu-toggle.elementor-active {
    position: absolute;
    z-index: 999999;
    right: 10px;
    top: -10px;
  }

  .elementor-nav-menu {
    margin-top: 58px !important;
    width: 100%;
  }

  .elementor-nav-menu > li > a {
    justify-content: flex-start !important;
    color: white !important;
    font-size: 16px;
  }
  .schedule-item {
    border: 1px solid #f5f5f5;

    border-radius: 15px;
    padding: 10px;
    text-align: center;
  }

  .elementor-item.elementor-item-active,
  .elementor-nav-menu > li:not(.lang-item) > a:hover {
    background-color: white !important;
    color: var(--e-global-color-primary) !important;
  }

  .elementor-nav-menu > li.lang-item > a {
    padding-left: 20px;
  }

  .elementor-nav-menu > li.lang-item > a:hover {
    background-color: transparent !important;
    padding-left: 20px;
  }

  .elementor-nav-menu--dropdown .elementor-item:focus {
    background: transparent !important;
  }

  .elementor-nav-menu > li > ul > li > a {
    justify-content: flex-start !important;
  }

  #bg-white__mobile {
    /* background-color: white !important; */
  }
  .trending-slider {
        height: unset !important;
        padding: 0 15px !important;
    }
  .schedule-section,
  .countries-section {
    border-radius: 0 !important;
    padding: 15px !important;
  }
  .trending-slide {
    width: 100% !important;
    height: 100% !important;
  }
    .elementor-3867 .elementor-element.elementor-element-5c402f1 > .elementor-widget-container {
    box-shadow:unset !important;
}
figcaption {
  margin-top: 10px !important;
}
.trending-slide-img img {
      width: 100% !important;
    height: 100% !important;
}
  .schedule-item {
    flex-direction: column;
  }

  .schedule-item > * {
    width: 100% !important;
    max-width: 100% !important;
  }

  .schedule-item > .major,
  .schedule-item > .chuongtrinh {
    display: flex;
    justify-content: center;
    gap: 10px;
  }

  .schedule-item .countdown-container {
    justify-content: center;
  }

  .schedule-item > .image {
    margin-bottom: 15px;
  }

  #fixed-sidebar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 99;
    display: none;
    transition: all 0.4s ease-in-out;
  }

  #fixed-sidebar.show {
    display: block;
  }

  #fixed-sidebar .elementor-icon-box-title {
    margin-top: 0;
    font-size: 18px;
  }

  #show-nav {
    cursor: pointer;
  }

  #fixed-sidebar .elementor-menu-toggle.elementor-active {
    width: 25px;
    height: 25px;
    top: 20px;
    right: 15px;
  }

  .schedule-item .name {
    font-size: 18px !important;
    text-align: center !important;
  }
  .elementor-widget-nkd_gallery_post_widget {
    padding: 0 10px;
  }
  .nkd-gallery-item img {
    object-fit: contain !important;
  }
  .jobs-field-header,
  .jobs-field-content {
    padding: 15px !important;
    padding-bottom: 30px !important;
    flex-direction: column !important;
    gap: 30px !important;
  }
  .nkd-gallery-item:hover {
    box-shadow: none;
  }
  .jobs-field-content .nav-panel.active a {
    display: block;
    overflow: hidden;
  }
  #title_gallery .elementor-heading-title {
    font-size: 25px !important;
  }
  h2 {
    font-size: 1.5rem;
  }
  .jobs-field-header {
    margin-bottom: 10px !important;
  }

  .job-header h1 {
    font-size: 20px !important;
  }

  .jobs-field-content .nav-content {
    text-align: justify !important;
  }

  .elementor-widget-chuongtrinhW h2.heading,
  .elementor-widget-nganhhoc h2.heading {
    font-size: 20px !important;
  }

  .latest-nganhoc {
    padding: 15px !important;
  }

  #nav-nochange .elementor-nav-menu {
    margin-top: 0 !important;
  }

  #nav-nochange .elementor-nav-menu li a {
    color: var(--e-global-color-primary) !important;
  }

  #nav-has__border {
    border-bottom: 2px solid white;
  }

  .latest-item .box-content h3 {
    font-size: 18px !important;
  }

  .elementor-widget-doitac_layout_list h2.heading {
    padding: 0 15px;
    margin-bottom: 0;
  }

  .latest-nganhoc .box-text a * {
    font-size: 16px !important;
    padding: 5px !important;
  }

  .post-content__layout h1.post-title.text-center {
    font-size: 25px;
  }

  #layout-quocgia .latest-nganhoc {
    padding: 0 !important;
  }

  .box-duhoc {
    padding: 10px !important;
  }

  .elementor-widget-latest_posts_widget .owl-stage-outer::before,
  .elementor-widget-latest_posts_widget .owl-stage-outer::after {
    content: none !important;
  }

  .home-custom__nav .owl-nav.disabled {
    display: none !important;
  }
  .nkd-gallery-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 180px);
  }

  .nkd-gallery-item {
    grid-column: auto !important;
    grid-row: auto !important;
  }
  .list-contries {
    gap: 10px;
  }
  .list-contries > .country-item {
    max-width: 50%;
  }
  .box-list_nganhhoc {
    background-color: transparent !important;
    padding: 0 !important;
  }
  .elementor-widget-chuongtrinhW h2.heading, .elementor-widget-nganhhoc h2.heading {
    color: white !important;
  }

.hide-desktop {
  display: block !important;
}
.hide-mobile {
  display: none !important;
}
#list-item-ct .elementor-widget-container {
      gap: 0 !important;
          grid-template-columns: repeat(1, 1fr) !important; 
}
 #doitac-section .swiper-pagination {
  display: none !important;
 }
}

@media screen and (max-width: 480px) {
  .program-image-container {
    display: none !important;
  }
  .nkd-gallery-grid {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(7, 200px);
  }

  .nkd-gallery-item {
    grid-column: 1 !important;
    grid-row: auto !important;
  }
}
.wp-video {
  margin: 0 auto;
}
.elementor-widget-loop-carousel .swiper-pagination-bullets {
  width: 100%;
}

.elementor-post__title a {
  color: var(--e-global-color-primary) !important;
  font-family: "Avenir Next LT Pro", Sans-serif !important;
  font-size: 20px !important;
  font-weight: 400 !important;
}
